<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="abcca3d49e30ff77d33a0333b47cd65d">
  <dict>
    <!--2020-03-28 10:21:32.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:21:32.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:21:32.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
